﻿/*--通用基础样式 开始--*/
body{margin:0; padding:0; font-size:12px; font-family:"微软雅黑", Helvetica, sans-serif; background:#F2EEE5; color:#000;}
a{hide-focus: expression(this.hideFocus=true); outline: none;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,p,input{margin:0; padding:0;}
img{border:0;}
li{list-style:none;}
i,em{font-style:normal;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.pt15{padding-top:15px;}
.pb20{padding-bottom:20px;}
.mt15{margin-top:15px;}
/*--通用基础样式 结束--*/


/*--头部--*/
header{width:100%; height:45px; margin:0 auto; background:url(../images/top_bg.jpg) repeat-x;}
.logo{width: 90px;height: 25px;float:left; margin:10px 0 0 0;}
.head_a{float:right; margin:12px 15px 0 15px;}
.head_b{float:right; margin:13px 0 0 0;}
.head_c{float:left; margin:14px 20px 0 20px;}


/*--注释--*/
nav{width:320px; height:46px;  margin:10px auto 0 auto;word-wrap: break-word;}
nav a:link,nav a:visited{width:73px; height:46px; float:left; display:block; background:url(../images/nav_bg.jpg) no-repeat; margin:2px 0 0 6px; text-decoration:none; color:#232322;}
nav a:hover,nav .navxd p,nav .navxd span{color:#AC2924;}
nav a span{width:46px; height:46px; display:block; float:left; line-height:46px; text-align:center;}
nav a p{width:26px; height:26px; display:block; float:left; line-height:13px; text-align:center; margin:10px 0 0 10px;}

.gx2{width:100%; height:8px; overflow:hidden; margin:0 auto; background:url(../images/gx2.png) repeat-x; margin:10px 0;}
.gx{width:100%; height:2px; overflow:hidden; margin:0 auto; background:url(../images/gx.jpg) repeat-x;}
.cont_xl{width:100%; height:36px; overflow:hidden; margin:0 auto;}

/*--js仿表单下拉--*/
.select_box_a{width:60px; height:auto; overflow:hidden; float:left; margin:5px 0 0 20px;}
.select_main_a{width:58px; height:22px; border:#ccc solid 1px; cursor:default; background:#fff; position:relative; z-index:99999;}
.select_main_a img{float:right; width:7px; height:4px; margin:10px 6px 0 0;}
.select_main_a input{float:left; border:0; width:43px; height:22px; line-height:22px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; cursor:default; text-align:center; font-size:14px; font-family:"微软雅黑";}
.option_a{width:58px; height:auto; overflow:hidden; background:#fff; border:#ccc solid 1px; border-top:none; display:none; position:absolute; z-index:999999999; margin-top:-1px;}
.option_a li{width:42px; height:22px; overflow:hidden; line-height:22px; cursor:default; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 8px; font-size:14px; text-align:center; color:#333;}
.option_a li:hover{background:#900; color:#fff;}
.select_bg_a{width:100%; height:100%; display:none; position:absolute; z-index:99990; left:0px; top:0px;}

.select_box_b{width:50px; height:auto; overflow:hidden; float:left; margin:5px 0 0 20px;}
.select_main_b{width:48px; height:22px; border:#ccc solid 1px; cursor:default; background:#fff; position:relative; z-index:99999;}
.select_main_b img{float:right; width:7px; height:4px; margin:10px 6px 0 0;}
.select_main_b input{float:left; border:0; width:33px; height:22px; line-height:22px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; cursor:default; text-align:center; font-size:14px; font-family:"微软雅黑";}
.option_b{width:48px; height:auto; overflow:hidden; background:#fff; border:#ccc solid 1px; border-top:none; display:none; position:absolute; z-index:999999999; margin-top:-1px;}
.option_b li{width:32px; height:22px; overflow:hidden; line-height:22px; cursor:default; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 8px; font-size:14px; text-align:center; color:#333;}
.option_b li:hover{background:#900; color:#fff;}
.select_bg_b{width:100%; height:100%; display:none; position:absolute; z-index:99990; left:0px; top:0px;}

.gototd:link,.gototd:visited{text-decoration:none; line-height:36px; color:#222120; float:right; padding-right:15px;}
.gototd:hover{text-decoration:underline; color:#CC0000;}



.cent{width:100%; height:auto; overflow:hidden; margin:0 auto; padding-bottom:15px;}
.cent dl dt{width:320px; height:30px; overflow:hidden; margin:0 auto;}
.cent dl dt p{width:40px; height:30px; overflow:hidden; float:left; margin:0 0 0 5px; text-align:center; line-height:30px; color:#646260;}
.cent dl dd{width:320px; height:auto; overflow:hidden; margin:0 auto;}
.cont_c{width:40px; height:40px; overflow:hidden; float:left; margin:5px 0 0 5px; text-align:center; font-family:Arial, Helvetica, sans-serif; cursor:default; position:relative;}
.contc_sz_a{line-height:24px; color:#CCC;}
.contc_txt_a{color:#F8B820; font-size:11px;}
.contc_sz_b{line-height:24px; color:#000; font-size:14px;}
.contc_txt_b{color:#615F5B; font-size:11px;}


.connt_bg,.cont_c:hover{background:url(../images/rili_bg.png) no-repeat 5px 3px;}
.tag{position:absolute; z-index:168; left:0; top:0; width:9px; height:9px; font-size:12px; font-family:"宋体"; color:#CA6864;}
.yiji{width:100%; height:auto; overflow:hidden; margin:0 auto;}
.yiji dl dt{width:100%; height:auto; overflow:hidden; margin:0 auto; line-height:22px; padding:10px 0; color:#000; padding-left:15px; font-family:"宋体";}
.yiji dl dd{width:auto; height:auto; overflow:hidden; margin:0 15px; line-height:22px; color:#333;}
.yi{float:left; width:22px; height:22px; border:#A60702 solid 1px; border-radius:3px; color:#A60702; text-align:center; line-height:22px; margin-right:10px;}
.yiji dl dd a:link,.yiji dl dd a:visited{text-decoration:none; line-height:22px; color:#333333; float:left; padding:0 0 0 25px;}
.yiji dl dd a:hover{text-decoration:underline; color:#CC0000;}



.ji{float:left; width:22px; height:22px; border:#8FBD43 solid 1px; border-radius:3px; color:#8FBD43; text-align:center; line-height:22px; margin-right:10px;}
.yiji p{width:100%; height:auto; overflow:hidden; margin:0 auto; text-align:center; line-height:50px;}
.yiji p a:link,.yiji p a:visited{text-decoration:none; color:#000; font-family:"宋体";}
.yiji p a:hover{text-decoration:underline; color:#CC0000;}
.yccs{width:100%; height:auto; overflow:hidden; margin:0 auto; text-align:center; line-height:50px; color:#A60702; font-family:"宋体";}
.yccs_b{width:100%; height:auto; overflow:hidden; margin:0 auto; text-align:center; line-height:30px; color:#A60702; font-family:"宋体";}



.yccs_input{width:247px; height:auto; overflow:hidden; margin:0 auto;}
.yccs_input span{float:left; line-height:30px; padding-right:6px; color:#000; font-family:"宋体";}
.sex{float:left; width:60px; height:30px; border:#ccc solid 1px; padding-left:5px; line-height:30px; color:#000; margin-right:30px;}
.name{float:left; width:90px; height:30px; border:#ccc solid 1px; padding-left:5px; line-height:30px; color:#000;}
.btn_kscs{width:100px; height:35px; overflow:hidden; margin:0 auto; padding:12px 0;}
.btn_kscs input{width:100px; height:35px; overflow:hidden;  color:#fff; background:url(../images/btn_kscs.jpg) no-repeat; border:none;}
.cont_hdjr{padding:15px 0;}
.cont_hdjr ul li{width:auto; height:auto; overflow:hidden; margin:0 10px; line-height:26px; color:#6B6B6B;}
.cont_hdjr ul li span{padding-left:10px; color:#000;}
.cont_hdjr ul li em{padding-left:30px; color:#000;}


/*--tab切换导航--*/
.navhl_box{width:100%; height:41px; margin-top:12px; margin-bottom:10px; background:url(../images/tabnav_bg.jpg) repeat-x;}
.navhl,.navhl_b{height:41px; float:left;}
.navhl a{text-decoration:none; width:105px; height:41px; display:block; float:left; line-height:41px;  text-align:center; font-weight:600;}
.navhl_b a{text-decoration:none; width:125px; height:41px; display:block; float:left; line-height:41px;  text-align:center; font-weight:600;}
.navhl p,.navhl_b p{width:2px; height:41px; float:left; background:url(../images/tabnav_gx.jpg) no-repeat;}
.navhl .navhl_q,.navhl_b .navhl_q{color:#000000;}
.navhl .navhl_h,.navhl_b .navhl_h{color:#A60702;}
.list_bjzc2,.list_bjzc3,.list_bjzc4{width:auto; height:100%; margin:0 10px;}
.list_bjzc2 ul li{width:auto; height:26px; overflow:hidden;}
.list_bjzc3 ul li{width:auto; height:30px; overflow:hidden;}
.list_bjzc3 ul li{width:auto; height:auto; overflow:hidden;}
.list_bjzc2 ul li a:link,.list_bjzc2 ul li a:visited{text-decoration:none; line-height:26px; color:#494949; float:left; background:url(../images/icon_04.jpg) no-repeat 6px 11px; padding-left:18px;}
.list_bjzc2 ul li a:hover{color:#F8B400;}
.list_bjzc3 ul li a:link,.list_bjzc3 ul li a:visited{text-decoration:none; line-height:30px; color:#494949; float:left; background:url(../images/icon_04.jpg) no-repeat 6px 13px; padding-left:23px;}
.list_bjzc3 ul li a:hover{color:#F8B400;}
.list_bjzc4 ul li{width:auto; height:26px; overflow:hidden;}
.list_bjzc4 ul li a:link,.list_bjzc4 ul li a:visited{text-decoration:none; line-height:26px; color:#494949; float:left; background:url(../images/icon_04.jpg) no-repeat 6px 11px; padding-left:18px;}
.list_bjzc4 ul li a:hover{color:#F8B400;}

.list_bjzc2_b{width:320px; height:auto; overflow:hidden;}
.list_bjzc2_b ul li{width:52px; height:26px; overflow:hidden; float:left; margin:0 0 0 10px;}
.list_bjzc2_b ul li a:link,.list_bjzc2_b ul li a:visited{text-decoration:none; line-height:26px; color:#494949; float:left;}
.list_bjzc2_b ul li a:hover{color:#F8B400;}

.list_bjzc2_hyg{width:320px; height:auto; overflow:hidden;}
.list_bjzc2_hyg ul li{width:67px; height:36px; overflow:hidden; float:left; margin:0 0 0 10px;}
.list_bjzc2_hyg ul li a:link,.list_bjzc2_hyg ul li a:visited{text-decoration:none; line-height:36px; color:#494949; float:left;}
.list_bjzc2_hyg ul li a:hover{color:#F8B400;}

.list_bjzc2_d{width:320px; height:auto; overflow:hidden; margin:0 auto;}
.list_bjzc2_d ul li{width:45px; height:26px; overflow:hidden; float:left; margin:0 17px; line-height:26px; color:#494949;}
.list_bjzc2_d ul li span{float:left;}
.list_bjzc2_d ul li i{float:right;}
.navhl_box_b{width:auto; height:41px; margin-top:12px; margin-bottom:10px; padding-left:15px; background:url(../images/tabnav_bg.jpg) repeat-x; line-height:41px; }
.navhl_box_b a{color:#A60702; text-decoration:none;}


.title{width:100%; height:36px; overflow:hidden; margin:0 auto; line-height:36px;}
.title h3{float:left; color:#A60702; padding-left:20px;}
.title a:link,.title a:visited{float:right; color:#000; text-decoration:none; padding-right:20px;}
.title a:hover{color:#F8B400;} 
.title_b{width:100%; height:36px; overflow:hidden; margin:0 auto; line-height:36px; text-align:center; color:#A60702;}
.title_c{width:auto; height:36px; overflow:hidden; margin:0 auto; line-height:36px; text-align:left; color:#A60702; padding-left:15px;}
.title_smff{width:auto; height:auto; overflow:hidden; margin:0 auto; line-height:26px; text-align:center; color:#494949;}

.tool{width:100%; height:auto; overflow:hidden; margin:0 auto; clear:both; padding-bottom:20px;}
.tool ul li{width:140px; height:auto; overflow:hidden; float:left; margin:10px 0 0 20px; line-height:36px;}
.tool_a:link,.tool_a:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_05.jpg) no-repeat 0 4px; padding-left:36px; color:#494949;}
.tool_a:hover{color:#C00;}
.tool_b:link,.tool_b:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_06.jpg) no-repeat 5px 7px; padding-left:36px; color:#494949;}
.tool_b:hover{color:#C00;}
.tool_c:link,.tool_c:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_07.jpg) no-repeat 0 3px; padding-left:36px; color:#494949;}
.tool_c:hover{color:#C00;}
.tool_d:link,.tool_d:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_08.jpg) no-repeat 0 3px; padding-left:36px; color:#494949;}
.tool_d:hover{color:#C00;}
.tool_e:link,.tool_e:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_09.jpg) no-repeat 4px 3px; padding-left:36px; color:#494949;}
.tool_e:hover{color:#C00;}
.tool_f:link,.tool_f:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_10.jpg) no-repeat 4px 5px; padding-left:36px; color:#494949;}
.tool_f:hover{color:#C00;}
.tool_g:link,.tool_g:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_11.jpg) no-repeat 0 3px; padding-left:36px; color:#494949;}
.tool_g:hover{color:#C00;}
.tool_h:link,.tool_h:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_12.jpg) no-repeat 5px 5px; padding-left:36px; color:#494949;}
.tool_h:hover{color:#C00;}
.tool_i:link,.tool_i:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_16.gif) no-repeat 5px 7px; padding-left:36px; color:#494949;}
.tool_i:hover{color:#C00;}
.tool_j:link,.tool_j:visited{text-decoration:none; width:auto; height:36px; display:block; float:left; background:url(../images/icon_17.gif) no-repeat 0 5px; padding-left:36px; color:#494949;}
.tool_j:hover{color:#C00;}

.nav_bottom{width:100%; height:36px; margin-top:12px; margin-bottom:10px; background:#DDD8CB; margin:0 auto; font-family:"宋体";}
.nav_bottom a:link,.nav_bottom a:visited{text-decoration:none; width:106px; height:41px; display:block; float:left; line-height:41px; text-align:center; color:#494439; text-shadow:0 2px 0 #fff;}
.nav_bottom a:hover{color:#C00;}

/*--版权--*/
footer{width:320px; height:auto; overflow:hidden; padding:10px 0; margin:0 auto;}
footer ul li{text-align:center; line-height:22px; color:#9C9C9C;}
footer ul li a:link,footer ul li a:visited{text-decoration:none; color:#595959; margin:0 6px;}
footer ul li a:hover{text-decoration:underline; color:#C00;}


.gototopbtn{width:30px; height:106px; background:#000; position:fixed; z-index:168; right:10px; bottom:20px; border-radius:3px; filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
.goto_a img{float:left; margin:10px 0 0 10px;}
.goto_a span{float:left; color:#fff; padding:6px 0 0 9px;}

/*--顶部下拉--*/
.cbtc_btn{width:auto; height:43px; position:relative; z-index:168; float:right;}
.cbtc_b{width:auto; height:43px; position:relative; z-index:169;}
.cbtc_btn:hover .cbtc_l,.cbtc_xd{}
.cbtc_c{width:320px; height:50px; overflow:hidden; position:absolute; z-index:990; right:0; top:42px; display:none; background:url(../images/btm_bg.png) repeat;}
.head_d{float:left; margin:16px 10px 0 0;}
.head_e{float:right; margin:13px 0 0 0;}
.head_f{float:right; margin:13px 0 0 15px;}

.city_search{width:260px; height:26px; border-radius:3px; margin:13px auto 0 auto; background:#fff;}
.city_search_txt{border:none; width:230px; padding:7px 0 0 5px; float:left; color:#CACACA; background:none;}
.city_search_btn{width:15px; height:15px; border:none; background:url(../images/top_btn_search.gif) no-repeat; color:#FFF; cursor:pointer; float:left; margin:6px 0 0 2px;}


.cbtc_hdjr{width:100%; height:auto; overflow:hidden;}
.cbtc_hdjr ul li{width:65px; height:22px; overflow:hidden; margin:3px 0 0 12px; float:left;}
.cbtc_hdjr ul li a:link,.cbtc_hdjr ul li a:visited{text-decoration:none; line-height:22px; color:#fff;}
.cbtc_hdjr ul li a:hover{color:#FC0;}
.cbtc_hdjr ul li a img{float:right; margin:8px 18px 0 0;}
.picad{border:#D4CEC0 solid 1px; display:block; margin:0 auto;}

/*--面包屑--*/
.crumbs{width:auto; height:37px; overflow:hidden; line-height:37px; font-family:"宋体"; color:#666; margin:0 auto; background:url(../images/nav_mbx.gif) repeat-x; padding-left:10px;}
.crumbs span{float:left; margin:0 6px; color:#9C9C9C;}
.crumbs_sy:link,.crumbs_sy:visited{width:13px; height:11px; float:left; display:block; background:url(../images/crumbs_q.gif) no-repeat; margin:5px 0 0 0; _margin:4px 0 0 0;}
.crumbs_sy:hover{background:url(../images/crumbs_h.gif) no-repeat;}
.crumbs a:link,.crumbs a:visited{text-decoration:none; color:#9C9C9C; float:left;}
.crumbs a:hover{text-decoration:underline; color:#C00;}
.crumbs em{float:left; margin:0 0 0 6px;}


/*--图片列表--*/
.list_bjzc2_c{width:100%; height:auto; overflow:hidden; margin:0 auto;}
.list_bjzc2_c ul li{width:65px; height:auto; overflow:hidden; float:left; margin:10px 0 0 13px; _display:inline;}
.list_bjzc2_c ul li img{width:60px; height:60px; float:left; box-shadow:2px 2px 5px #999;}
.list_bjzc2_c_txt{width:65px; height:auto; overflow:hidden; text-align:center; float:left;}
.list_bjzc2_c_txt a:link,.list_bjzc2_c_txt a:visited{text-decoration:none; line-height:22px; color:#333;}
.list_bjzc2_c_txt a:hover{text-decoration:underline; color:#C00;}

.list_bjzc4 dl{line-height:26px; width:100%; height:auto; overflow:hidden; padding:10px 0; font-family:"宋体";}
.list_bjzc4 dl dt{color:#000;}
.list_bjzc4 dl dd{color:#494949;}
.list_bjzc4 dl dd p{color:#F0BD4C; float:left;}
.list_bjzc4 dl dd em{color:#BB1919;}
.list_bjzc4 dl dd i{color:#8FBD43;}
.list_bjzc4 dl dd span{color:#000;}


.title_zxnr{width:auto; height:30px; overflow:hidden; margin:5px 10px 0 10px; text-align:center; line-height:30px; font-family:"宋体";}
.title_zxnr h1{font-size:22px; text-indent:0; line-height:30px; color:#000; font-weight:bold;}
.title_txt{/*width:100%;*/ height:auto; overflow:hidden; margin:5px 10px; text-align:center; line-height:30px; color:#9C9C9C;}
.title_txt a:link,.title_txt a:visited{background:url(../images/icon_19.png) no-repeat 0 2px; margin-left:20px; padding-left:15px; color:#8FBD43; text-decoration:none;}
.title_txt a:hover{text-decoration:underline; color:#C00;}
.txt{margin:0 auto; line-height:22px; clear:both; text-indent:24px; color:#494949; padding:0 10px; margin-top:15px;}

/*--搜索--*/
.search_zg{width:auto; height:auto; overflow:hidden; margin:20px 0;}
.search_txt_zg{width:170px; height:26px; border:0; border-radius:3px; background:#fff; padding-left:5px; line-height:22px; border-right:none; color:#000; float:left; border:#DDD8CB solid 1px;}
.search_btn_zg{width:67px; height:26px; border:none; background:url(../images/btn_chaxun.gif) no-repeat; color:#FFF; cursor:pointer; float:left; margin-left:10px;}
.search_zg span{float:left; line-height:26px; padding:0 0 0 15px;}

.link_hot_zg2{width:auto; height:auto; overflow:hidden; line-height:22px;}
.link_hot_zg2 dl dt{width:92px; height:36px; overflow:hidden; float:left; margin:0 5px;}
.link_hot_zg2 a:link,.link_hot_zg2 a:visited{text-decoration:none; line-height:36px; color:#333333; padding-right:12px;}
.link_hot_zg2 a:hover{color:#CC0000;}

.link_hot_zg20 dl dt{width:100%; height:auto; overflow:hidden; border-bottom:#D4CEC0 dashed 1px; background:#F2EEE5; padding:10px;}
.link_hot_zg20 dl dd{width:100%; height:auto; overflow:hidden; border-bottom:#D4CEC0 dashed 1px; background:#F8F5EF; padding:10px;}

.link_hot_zg{width:auto; height:auto; overflow:hidden; margin:0 10px; line-height:22px;}
.link_hot_zg span{color:#A60702;}
.link_hot_zg i{color:#494949;}
.link_hot_zg a:link,.link_hot_zg a:visited{text-decoration:none; line-height:22px; color:#008000; padding:0 6px;}
.link_hot_zg a:hover{color:#CC0000;}
.link_hot_zg a em{color:#A60702; font-family:"宋体";}
.con_txt{width:auto; height:auto; overflow:hidden; margin:0 15px; line-height:28px; color:#333; padding:20px 0;}


.article{width:100%; height:auto; overflow:hidden; padding:10px 0;}
.article ul li{width:100%; height:auto; overflow:hidden; float:left; line-height:22px; color:#8FBD43; margin-left:20px;}
.article ul li a:link,.article ul li a:visited{text-decoration:none; color:#000;}
.article ul li a:hover{text-decoration:underline; color:#CC0000;}


.seleect{width:auto; height:auto; overflow:hidden; margin:0 auto;line-height:24px; color:#000; font-family:"宋体"; padding-top:10px; padding-left:25px;}
.seleect select{border:#ccc solid 1px; height:24px; line-height:22px; margin-left:15px;}
.seleect2 select{border:#ccc solid 1px; height:24px; line-height:22px;}
.seleect2{width:210px; height:auto; overflow:hidden; margin:0 auto;line-height:24px; color:#000; font-family:"宋体"; padding-top:10px;}

.menu_box{width:320px; height:22px; margin:0 auto; font-family:"微软雅黑";}
.menu_box a{text-decoration:none; float:left; line-height:22px; margin:0 34px}
.menu_box span{height:22px; float:left; line-height:22px;}
.menu_box .navhl_q{color:#000000;}
.menu_box .navhl_h{color:#A60702;}

.cont_zwsm{width:320px; height:auto; overflow:hidden; margin:0 auto; color:#686767;}
.cont_zwsm dl dt{width:320px; height:auto; overflow:hidden; background:#F2EEE5; line-height:30px;}
.cont_zwsm dl dd{width:320px; height:auto; overflow:hidden; background:#F8F5EF; line-height:30px;}
.cont_zwsm_a{width:70px; height:auto; overflow:hidden; float:left; background:url(../images/sgx.gif) repeat-y 67px 0; text-align:center;}
.cont_zwsm_b{width:125px; height:100%; overflow:hidden; float:left; background:url(../images/sgx.gif) repeat-y 122px 0;}
.cont_zwsm_c{width:125px; height:100%; overflow:hidden; float:left;}
.cont_zwsm_e{width:250px; height:auto; overflow:hidden; float:left; text-align:center;}
.cont_zwsm_eu{width:250px; height:50px; overflow:hidden; float:left; background:url(../images/gx.jpg) 0 47px repeat-x;}
.cont_zwsm_ed{width:250px; height:30px; overflow:hidden; float:left;}
.cont_zwsm_eu img{display:block; margin:5px auto 0 auto;}

.cont_zwsm span{line-height:30px; color:#A09783;}
.cont_zwsm input{margin:0 5px 0 10px;}
.cont_zwsm_d{width:70px; height:80px; overflow:hidden; float:left; background:url(../images/sgx.gif) repeat-y 67px 0; text-align:center;}
.cont_zwsm_d em{line-height:30px; color:#000; margin-top:10px; float:left; width:100%; display:block; text-align:center;}
.cont_zwsm_d p{line-height:30px; color:#000; width:100%; float:left;}

/*--日历--*/
.rlbox{width:320px; height:auto; margin:0 auto;}
table{border:0;}
#cal{width:320px; font-size:12px;}
#cal #top{height:34px;line-height:34px;background:url(../images/title_bg.gif) repeat-x; color:#333;}
#cal #top span{display:none;}
#cal #top select{font-size:12px;float:left; width:60px; height:20px; border:#ccc solid 1px; margin:7px 0 0 0;}
#cal #top i{float:left; margin:0 12px 0 5px;}
#cal #top input{padding:0; float:right; background:none; border:0; cursor:pointer; margin:9px 10px 0 0;}
#cal ul#wk{margin:0;padding:0;height:25px;}
#cal ul#wk li{float:left;width:45px;text-align:center;line-height:25px;list-style:none;}
#cal ul#wk li b{font-weight:normal;color:#c60b02;}
#cal #cm{clear:left;border-top:1px solid #ddd;border-bottom:1px dotted #ddd;position:relative;}
#cal #cm .cell{position:absolute;width:45px;height:36px;text-align:center;}
#cal #cm .cell .so{font:bold 16px arial;}
#cal #bm{text-align:right;height:24px;line-height:24px;padding:0 13px 0 0;}
#cal #bm a{color:7977ce;}
#cal #fd{display:none;position:absolute;border:1px solid #dddddf;background:#feffcd;padding:10px;line-height:21px;width:150px;}
#cal #fd b{font-weight:normal;color:#c60a00;}




.zgjmcent{width:300px; height:auto; margin:20px auto;}
.zgjmcent a:link,.zgjmcent a:visited{text-decoration:none; line-height:22px; color:#333333;}
.zgjmcent a:hover{text-decoration:underline; color:#CC0000;}
.zgjmcent tr{background:#FAF9F5;}
.zgjmcent td{text-align:center; height:28px;}
.more_btn{width:85%; height:36px; background:#F5F5F5; margin:0 auto 20px auto; text-align:center; line-height:36px; clear:both;}
.more_btn a:link,.more_btn a:visited{text-decoration:none; line-height:36px; color:#333333;}
.more_btn a:hover{text-decoration:underline; color:#CC0000;}


.list_bjzc_hd{width:auto; height:auto; overflow:hidden; margin:0 15px;}
.list_bjzc_hd dt{margin-top:10px;}
.list_bjzc_hd a:link,.list_bjzc_hd a:visited{text-decoration:none; line-height:30px; color:#F0B114; font-size:14px;}
.list_bjzc_hd a:hover{text-decoration:underline; color:#CC0000;}
.list_bjzc_hd dd p{line-height:22px; color:#333; padding-bottom:12px;}

.list_bjzc_hd ul li{width:100%; height:auto; overflow:hidden; border-bottom:#DDD8CB dashed 1px;}
.jiemeng_con p{line-height:22px; color:#333; padding-top:5px;}
#downend{display:block; margin:0 auto; line-height:36px; text-align:center; font-size:16px; color:#CC0000;}

.kw1,.kws{width:170px; height:26px; border:0; border-radius:3px; background:#fff; padding-left:5px; line-height:22px; border-right:none; color:#000; float:left; border:#DDD8CB solid 1px; float:left;}

.zgcz_ss{width:273px; height:auto; overflow:hidden; margin:0 auto;}
.zgcz_ss span{float:left; line-height:26px; padding-right:8px;}
.title_smff em{color:#9c9c9c;}
.txt_ts{text-align:center; line-height:30px; color:#CC0000; padding-bottom:20px;}






.xscont{width:230px; height:auto; overflow:hidden; margin:0 auto; padding-top:12px;}
.xscont span{float:left; line-height:26px; padding-right:8px;}
.kw{width:170px; height:26px; border:0; border-radius:3px; background:#fff; padding-left:5px; line-height:22px; border-right:none; color:#000; float:left; border:#DDD8CB solid 1px; float:left;}
.t6:link,.t6:visited,.t7:link,.t7:visited{text-decoration:none; color:#559100;}
.t6:hover,.t7:hover{color:#CC0000;}
.pic_lq img{display:block; margin:0 auto;}

.art_next{
    font-size: 16px;
}

/*查看更多*/
.qunbucontent{
    height: 30rem;
    overflow: hidden;
    visibility: visible;
    position: relative;
}
.article_more{
    width: 77px;
    height: 20px;
    border: 1px solid #75736e;
    background-color: #fff;
    text-align: center;
    line-height: 20px;
    border-radius: 20px;
    margin: 5px auto;
    cursor: pointer;
}





